@charset "utf-8";

.slide-viewer {position:relative;width:100%;overflow:hidden;}
.slider {position:relative;width:100%;height:500px;}
	.slider .slide_li {display:none;position:absolute;width:100%;height:100%;background-repeat:no-repeat;background-position:center;background-size:cover;}
	.slider .slide_li:first-child {display:block;}
.s_cover {position:absolute;top:0;width:100%;height:100%;background:rgba(0,0,0,.3);overflow:hidden;}

.m_vis_copy {display:table;position:absolute;left:0;top:0;width:100%;height:450px;}
	.m_vis_copy .innerWrap {display:table-cell;width:100%;height:100%;text-align:center;vertical-align:middle;z-index:11;}
	.m_vis_copy .innerWrap * {font-family:var(--ff-NBd);color:#fff;text-shadow:1px 1px 1px #000;line-height:1.3em;}
	.m_vis_copy .innerWrap .copy1 {font-family:var(--ff-NEb);font-size:3em;}
	.m_vis_copy .innerWrap .copy2 {margin:30px 0 10px;font-size:1.8em;color:#f5f5f5;}
	.m_vis_copy .innerWrap .copy3 {font-size:1.8em;}

@media (max-width:1180px) {
	.m_vis_copy .innerWrap .copy1 {font-size:2.2em;}
	.m_vis_copy .innerWrap .copy2, .m_vis_copy .innerWrap .copy3 {font-size:1.5em;}
}
@media (max-width:768px) {
	.slider, .m_vis_copy {height:40vh;}
	.m_vis_copy .innerWrap .copy1 {font-size:1.6em;}
	.m_vis_copy .innerWrap .copy2 {margin:20px 0 10px;font-size:1em;}
	.m_vis_copy .innerWrap .copy3 {font-size:1em;}
}
